Launchpad.net

CVE 2017-12640

ImageMagick 7.0.6-1 has an out-of-bounds read vulnerability in ReadOneMNGImage in coders/png.c.

See the CVE page on Mitre.org for more details.

References